BASE_CREATED_FILES = netfilter.eps forward.eps mn.eps tn.eps other.eps netfilter.pdf forward.pdf mn.pdf tn.pdf other.pdf
BASE_ADDITIONAL_DEPS := $(BASE_CREATED_FILES)

ADDITIONAL_DEPS := $(BASE_ADDITIONAL_DEPS)
CREATED_FILES := $(BASE_CREATED_FILES)
